/**** Isotope Filtering ****/

.isotope-item {
  z-index: 2;
}

.isotope-hidden.isotope-item {
  pointer-events: none;
  z-index: 1;
}

/*.filterlink, .filterlink:link, .filterlink:visited {
	float: left;
	display: block;
	padding: 5px 10px;
	font-size: 13px;
	border: 1px solid #d5d5d5;
	background: #dae0e1;
	text-decoration: none;
	margin-left: 2px;
	color: #5b5b5b;
	-webkit-border-radius: 10px;
    -moz-border-radius: 10px;
    border-radius: 10px;
    behavior: url(/PIE.htc);
    margin-bottom: 8px;
}

.filterlink:hover {
	background: #cad0d2;
	border: 1px solid #9b9c9c;
	color: #363535;
}

.flactive {
	background: #c6122b !important;
	color: #fff !important;
	border: 1px solid #880b1d !important;	
}

.option-set {
	width: 850px !important;
}*/

.artistbio h2 {
	padding: 34px 0px 0px 0px;
	margin: 0px;
	font-size: 20px;
}

.artistbio h3 {
	padding: 0px !important;
	margin: 0px !important;
	font-size: 20px !important;
	font-family: arial;
	line-height: 100%;
}

.twtr-tweet-text p {
	font-size: 12px !important;
}


/* new front page gear ----------------------------------- */

/* set border size to 8px */
.peKenBurns .peKb_slides {
	padding: 0px;
	/* customize rounder border (not supported in ie < 9) */
	-moz-border-radius: 0px; 
	-webkit-border-radius: 0px; 
	border-radius: 0px;
}

.peKb_holder {
	margin-top: 320px !important;
}

#imgovrlay {
	position: absolute;
	margin-top: 434px;
	z-index: 99;
}

#imgsidebit {
	display: none;
	position: absolute;
	margin-top: 249px;
	margin-left: -30px;
	z-index: 99;
}

#banner {
	width: 960px;
	height: 458px;
	margin-bottom: 15px;
}

#whatsnext, #twitle {
	position: absolute;
	width: 172px;
	height: 113px;
	margin: 20px 0px 0px -20px;
	background: url("images/whatsnew.gif") no-repeat top left;
}

#twitle {
	background: url("images/twitle.gif") no-repeat top left;
}

#whatsnext span, #twitle span {
	display: none;
}

.sidecol1 {
	float: left;
}

.sidecol2 {
	padding-top: 25px;
	float: left;
	width: 805px;
	margin-left: 160px;
}

#programcol {
	float: left;
}

.fronteventbox {
	display: block;
	float: left;
	width: 242px;
	height: 184px;
	background: #000;
	color: #fff;
	margin: 0px 0px 25px 25px;
	line-height: 140%;
	text-decoration: none;
}

.frname {
	text-transform: uppercase;
	font-size: 13px;
	margin: 10px 15px 10px 15px;
}

.frcategory {
	color: #989898;
	font-size: 10px;
	font-style: italic;
	margin: -6px 15px 0px 15px;
}

.fsingledatebox, .fdoubledatebox {
	background: url("images/fsingledate.png") no-repeat top left;
	width: 51px;
	height: 55px;
	position: absolute;
	margin: -17px 0px 0px 182px;
}

.fdoubledatebox {
	background: url("images/fdoubledate.png") no-repeat top left;
	width: 98px;
	margin: -17px 0px 0px 135px;
}

.fdateday {
	color: #fff;
	font-size: 32px;
	text-align: center;
	padding-top: 12px;
}

.fdatewday {
	color: #fff;
	font-size: 9px;
	text-align: center;
	padding-top: 2px;
	text-transform: uppercase;
}

.fdatesection {
	width: 40px;
	float: left;
	height: 55px;
	margin-left: 6px;
}

.frtfeed {
	width: 805px !important;
}

.twithoriz li {
	margin-top: -8px !important;
	float: left;
	margin-left: 25px !important;
}

#siteNav>a>span>span {
	font-weight: bold !important;
}

/* payment form */

.msg_error {
	border-style: solid; 
	border-width: 1px; 
	border-color: red; 
	padding: 10px; 
	font-size: 18px; 
	color: red; 
	background-color: #e9c1b6;
}

.msg_success {
	border-style: solid; 
	border-width: 1px; 
	border-color: green; 
	padding: 10px; 
	font-size: 18px; 
	color: green; 
	background-color: #B6E9B6;
}

#workshoplistpayment {
	width: 250px;
	position: absolute;
	margin: 0px 0px 0px 700px;
	font-size: 13px;
}

.arksidelinks {
	padding: 0px 0px 0px 0px;
	margin: 0px 0px 0px 17px;
}

.arksidelinks li ul {
	margin-bottom: 0px;
	padding-bottom: 0px;
}

.arksidelinks li a {
	text-decoration: none;
	font-size: 1.0em;
}

.arksidelinks li {
	font-size: 14px !important;
	margin-top: 3px;
}

.arksidelinks li ul li {
	font-size: 14px !important;
}

.media-archives {
	list-style-type: none;
}

.media-archives	li {
	background-image: url('Resources/Carclew/Sites/CYA/Images/Icons/download.png');
	background-position: top left;
	background-repeat: no-repeat;
	margin: 0px 0px 10px 0px;
	padding: 0px 0px 0px 30px;
}

.media-archives .description {
	color: #999;
	display: block;
	font-style: italic;
}

.ldstorybox {
	width: 250px;
	padding: 10px;
	float: left;
	background: #ececec;
	margin-left: 15px;
	font-size: 0.9em;
}

.ldstorybox .btn .wrap2 {
	padding: 10px 20px 7px 0px;
}

.ldstorybox .btn {
	font-size: 1.2em !important;
}

.ldheader {
	text-decoration: none;
	font-weight: bold;
	color: #cd1726;
	font-size: 1.4em !important;
}

.ldactive {
	color: #cd1726;
}
